.footer {FONT-SIZE: 10px; COLOR: #666666; TEXT-DECORATION: none}
.footer A {FONT-SIZE: 10px; COLOR: #666666; TEXT-DECORATION: none}
.footer A:hover {FONT-SIZE: 10px; COLOR: #000000; LINE-HEIGHT: 11px; TEXT-DECORATION: underline}
.h2 {FONT-SIZE: 20px}
.h4 {FONT-SIZE: 14px}
.header2 {FONT-SIZE: 11px; COLOR: #000000; TEXT-DECORATION: none}
.header2 A {FONT-SIZE: 11px; COLOR: #000000; TEXT-DECORATION: none}
.header2 A:hover {FONT-SIZE: 11px; COLOR: #000000; TEXT-DECORATION: underline}
.leftnav {FONT-SIZE: 10px; COLOR: #000000; LINE-HEIGHT: 11px; TEXT-DECORATION: none}
.leftnav A {PADDING-RIGHT: 5px; MARGIN-TOP: 0px; PADDING-LEFT: 5px; FONT-SIZE: 10px; MARGIN-BOTTOM: 0px; PADDING-BOTTOM: 5px; WIDTH: 100%; COLOR: #000000; LINE-HEIGHT: 11px; PADDING-TOP: 5px; HEIGHT: 23px; TEXT-DECORATION: none}
.leftnav A:hover {FONT-SIZE: 10px; COLOR: #000000; LINE-HEIGHT: 11px; BACKGROUND-COLOR: #f3f3f3; TEXT-DECORATION: underline}
.logoTitle {COLOR: #000066}
.p {FONT-SIZE: 10px; LINE-HEIGHT: 11px; FONT-FAMILY: verdana, sans-serif}
.padding {PADDING-BOTTOM: 4px; PADDING-TOP: 4px}
.popular A {FONT-WEIGHT: bold; FONT-SIZE: 9pt; COLOR: #000066; TEXT-DECORATION: underline}
.popular A:hover {FONT-SIZE: 9pt; COLOR: #000066; TEXT-DECORATION: none}
.popularurl A {FONT-SIZE: 8pt; COLOR: #000066; TEXT-DECORATION: underline}
.popularurl A:hover {FONT-SIZE: 8pt; COLOR: #000066; TEXT-DECORATION: none}
.spon A {FONT-WEIGHT: bold; FONT-SIZE: 10pt; COLOR: #000066; TEXT-DECORATION: underline}
.spon A:hover {FONT-WEIGHT: bold; FONT-SIZE: 10pt; COLOR: #000066; TEXT-DECORATION: none}
.sponurl A {FONT-SIZE: 10px; COLOR: #000066; LINE-HEIGHT: 11px; TEXT-DECORATION: underline}
.sponurl A:hover {FONT-SIZE: 10px; COLOR: #000066; LINE-HEIGHT: 11px; TEXT-DECORATION: none}
.text10 {FONT-SIZE: 10px; FONT-FAMILY: verdana, sans-serif}
BODY {FONT-SIZE: 9pt; FONT-FAMILY: verdana, sans-serif}
H2 {FONT-SIZE: 20px}
H4 {FONT-SIZE: 14px}
P {FONT-SIZE: 11px; LINE-HEIGHT: 16px; FONT-FAMILY: verdana, sans-serif}
TD {FONT-SIZE: 11px; LINE-HEIGHT: 16px; FONT-FAMILY: verdana, sans-serif}
